Currenlty all parts are independent (not integrated).

Integration will be done later as that will propose more changes

HTML PROJECT UI
===============

	+ 

	+ 

	+ 


EMAIL MANAGER UI
================

	+ Required fields have been added 

	+ Added template selection support ( for now it is id, preview can be seen )

	+ Managing emails on Sqlite (done on Backend, looking for better management now)


SOCIAL MEDIA
============

	+ Linkedin (Tested on Backend, emoji support, it is working).

	+ Twitter (Tested on Backend, emoji support, it is working, need to provide multiple images upload for a tweet).

	+ YouTube (We're working, will take 2-3 days).